Archives Calendar Widget v0.9.92 Update

Changelog
  • [edit] PHP 5.4 is no more required
  • [del] “Include jQuery library” option in settings was removed. (This unselected option was frequently the cause of the problem “the navigation is broken”)
  • [edit] Now the jQuery library is always included into the theme by dependency.
  • [fix] fixed some compatibility issues